body {
background-color: #EDEDED;
text-align: center;
font-size: 62.5%;
color: #444;
margin: 0;
padding: 0;
}

p {
margin-top: 0;
margin-bottom: 1.5em;
}

h1 {
margin-top: 0;
color: #890E0E;
font-size: 1.1em;
margin-bottom: 1.4em;
}

#content {
background-color: white;
width: 780px;
margin: 0 auto;
border-left: 1px solid #AAAAAA;
border-right: 1px solid #AAAAAA;
border-bottom: 1px solid #AAAAAA;
}

#header {
background: url(images/header.gif) no-repeat top left;
width: 780px;
height: 200px;
}

#copy {
text-align: left;
font-family: Georgia, Verdana, Sans-Serif;
font-size: 1.2em;
line-height: 1.5em;
float: left;
width: 450px;
padding: 40px 20px 20px 40px;
}

#nav {
text-align: left;
font-family: Verdana, Sans-Serif;
font-size: 1.0em;
line-height: 1.84em;
float: right;
width: 230px;
padding-top: 40px;
padding-left: 40px;
}

#footer {
clear: both;
}

.data {
font: .85em/1.5em Verdana, Sans-Serif;
}

a:link {
color: #890E0E;
text-decoration: none;
}

a:visited {
color: #890E0E;
text-decoration: none;
}

a:hover {
color: #890E0E;
text-decoration: underline;
}
